jdbm.helper

## Interface EntryIO<K,V>

    public interface EntryIO<K,V>

TODO EntryIO.

Author:
  Apache Directory Project

### Method Summary

Methods
`V` `read(K key, Serializer serializer)`
`void` `write(K key, V value, Serializer serializer)`

### Method Detail

#### read

    V read(K key,
         Serializer serializer)
           throws IOException

Throws:
  `IOException`

#### write

    void write(K key,
             V value,
             Serializer serializer)
               throws IOException

Throws:
  `IOException`